## anymeal 1.10

=== debian/changelog ===
anymeal (1.10-1) unstable; urgency=low

  * new upstream release
  * use AC_IF to check for Googletest and update ax_have_qt.m4 for
    cross platform builds (closes: #972428)

 -- Jan Wedekind <jan@wedesoft.de>  Sun, 18 Oct 2020 20:52:08 +0100

anymeal (1.6-1) unstable; urgency=low

  * new upstream release
  * debian/control
    - dependencies have changed (e.g. using SQLite instead of MySQL)
    - change Section to "utils"
    - bump Standards-Version to 4.5.0
  * new debian/rules, debian/copyright, and debian/watch file

 -- Jan Wedekind <jan@wedesoft.de>  Sat,  1 Aug 2020 20:48:05 +0100

anymeal (0.30-7) unstable; urgency=low

  * debian/control
    - build-depend on libxerces-c2-dev to address FTBFS (closes: #479189)
    - set XS-DM-Upload-Allowed: yes

 -- tony mancill <tmancill@debian.org>  Sun, 11 May 2008 09:48:05 -0700

anymeal (0.30-6) unstable; urgency=low

  * debian/control
    - bump Standards-Version to 3.7.3
    - added dpatch build dependency
  * debian/menu
    - updated to new menu policy
  * debian/rules
    - dpatch integration
    - removed custom manpage installation
  * debian/patches/30_bts-442492_FTBFS_if_build_twice.dpatch
    - previous patch converted to dpatch
  * debian/copyright
    - upstream author, copyright and license indented with 4 spaces
    - fixed local GPL file reference to point to GPL symlink
  * debian/patches/40_bts-455306_gcc4.3.dpatch
    - merged in debian/patches/20_gcc4.3.patch
    - fixes FTBFS with gcc 4.3 due to missing include (Closes: 455306)
  * debian/patches/50_fix_desktop_file.dpatch
    - remove Encoding from desktop file
  * debian/anymeal.1
    - removed since merged upstream
  * debian/patches/10_fix_manpage.dpatch
    - escape minus signs (lintian warning)

 -- Sandro Tosi <matrixhasu@gmail.com>  Fri, 25 Jan 2008 01:22:41 +0100

anymeal (0.30-5) unstable; urgency=low

  * fix FTBFW if built twice in a row (Closes: #442492)
  * debian/control
    - Homepage field is now in the source stanza since dpkg recognize it
  * debian/menu
    - moved from Apps to Applications menu

 -- Sandro Tosi <matrixhasu@gmail.com>  Mon, 24 Sep 2007 20:17:59 +0200

anymeal (0.30-4) unstable; urgency=low

  * update libtool for k*BSD port; thanks to Petr Salinger (closes: #430360)

 -- tony mancill <tmancill@debian.org>  Sun, 24 Jun 2007 09:11:27 -0700

anymeal (0.30-3) unstable; urgency=low

  * updates to address FTBFS twice in a row: (closes: #424096)
    - Makefile.in, remove xalanc symlink in distclean target
    - remove 50_fix-docbook-location.patch (it's no longer needed)

 -- tony mancill <tmancill@debian.org>  Thu, 07 Jun 2007 22:38:24 -0700

anymeal (0.30-2) unstable; urgency=low

  * debian/patches/20_gcc43.patch (closes: 417084)
    - include patch from Martin Michlmayr to fix FTBFS with GCC 4.3

 -- tony mancill <tmancill@debian.org>  Sun, 01 Apr 2007 19:06:00 -0700

anymeal (0.30-1) unstable; urgency=low

  * New upstream release
  * debian/patches/60_fix_import_due_to_gcc4.1.patch
    - removed since this change has been included in upstream source

 -- Sandro Tosi <matrixhasu@gmail.com>  Thu, 30 Nov 2006 00:14:14 +0100

anymeal (0.29-3-2) unstable; urgency=low

  * debian/anymeal.1
    - correct package wrong name
  * debian/copyright
    - added images copyright notes

 -- Sandro Tosi <matrixhasu@gmail.com>  Sun, 17 Sep 2006 01:26:36 +0200

anymeal (0.29-3-1) unstable; urgency=low

  * Initial release (Closes: #372752)

 -- Sandro Tosi <matrixhasu@gmail.com>  Wed, 23 Aug 2006 21:21:21 +0200
