## anymeal 1.11

=== debian/changelog ===
anymeal (1.11-3) unstable; urgency=low

  * new upstream release

 -- Jan Wedekind <jan@wedesoft.de>  Fri, 30 Oct 2020 21:18:22 +0000
