## anymeal 1.12

=== debian/changelog ===
anymeal (1.12-1) unstable; urgency=low

  * new upstream release

 -- Jan Wedekind <jan@wedesoft.de>  Tue, 17 Nov 2020 18:35:00 +0000
