=== debian/control ===
Source: anymeal
Section: utils
Priority: optional
Maintainer: Jan Wedekind <jan@wedesoft.de>
Standards-Version: 4.5.0
Vcs-Git: https://github.com/wedesoft/anymeal.git
Vcs-Browser: https://github.com/wedesoft/anymeal
Homepage: https://wedesoft.github.io/anymeal/
Build-Depends: debhelper-compat (=13), flex, googletest, librecode-dev, libsqlite3-dev, qtbase5-dev-tools, qttools5-dev-tools, qtbase5-dev
Rules-Requires-Root: no

Package: anymeal
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Recipe management software
 AnyMeal is a free recipe management software developed using
 SQLite3 and Qt5. It can manage a cookbook with more than
 250000 MealMaster recipes, thereby allowing to import,
 export, search, display, edit, and print them.
