## anymeal 1.13

=== debian/changelog ===
anymeal (1.13-1) unstable; urgency=low

  * new upstream release
  * debian/control
    - bump Standards-Version to 4.5.1

 -- Jan Wedekind <jan@wedesoft.de>  Wed, 13 Jan 2021 20:49:29 +0000
