=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Jan Wedekind <jan@wedesoft.de>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://github.com/wedesoft/anymeal.git
 Vcs-Browser: https://github.com/wedesoft/anymeal
 Homepage: https://wedesoft.github.io/anymeal/
