=== debian/watch ===
version=3

opts=pgpsigurlmangle=s/$/.asc/ https://github.com/wedesoft/anymeal/releases .*/anymeal-(\d\S*)\.tar\.xz
