## anymeal 1.17

=== debian/changelog ===
anymeal (1.17-1) unstable; urgency=low

  * new upstream release
  * debian/control
    - bump Standards-Version to 4.6.0

 -- Jan Wedekind <jan@wedesoft.de>  Sun, 12 Dec 2021 08:03:25 +0000

anymeal (1.16-1) unstable; urgency=low

  * Bugfix for bashism in configure script (closes: #998768)

 -- Jan Wedekind <jan@wedesoft.de>  Sun,  7 Nov 2021 20:07:40 +0000

anymeal (1.15-1) unstable; urgency=low

  * new upstream release
  * debian/watch
    - update watch file version to 4

 -- Jan Wedekind <jan@wedesoft.de>  Fri, 24 Sep 2021 22:19:23 +0100
