## anymeal 1.18

=== debian/changelog ===
anymeal (1.18-2) unstable; urgency=low

  * debian/control
    - bump Standards-Version to 4.6.2
  * debian/watch
    - updated because of Github website changes

 -- Jan Wedekind <jan@wedesoft.de>  Tue,  3 Jan 2023 20:28:17 +0000

anymeal (1.18-1) unstable; urgency=low

  * new upstream release

 -- Jan Wedekind <jan@wedesoft.de>  Wed, 21 Dec 2022 12:43:45 +0000
