## anymeal 1.19

=== debian/changelog ===
anymeal (1.19-2) unstable; urgency=low

  [ Jan Wedekind ]
  * Further fix for build of source package by Boyuan Yang
    regarding bug #1043833.

  [ Boyuan Yang ]
  * debian/patches/:
    + 0001-Makefile.am-Revert-changes-to-add-back-CLEANFILES.patch:
      Partially revert upstream changes to properly fix #1043833.

 -- Jan Wedekind <jan@wedesoft.de>  Sun, 13 Aug 2023 20:20:31 +0100

anymeal (1.19-1) unstable; urgency=low

  * new upstream release
  * Add "Viewer" to categories in desktop file (closes: #1033184)
  * Fix build of source package (closes: #1043833)

 -- Jan Wedekind <jan@wedesoft.de>  Sun, 13 Aug 2023 16:35:22 +0100
