## anymeal 1.26

=== debian/changelog ===
anymeal (1.26-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:15:45 +1100

anymeal (1.26-1build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 03:51:54 +0000

anymeal (1.26-1) unstable; urgency=low

  * new upstream release
  * use iconv from libc instead of depending on recode library

 -- Jan Wedekind <jan@wedesoft.de>  Fri, 23 Feb 2024 12:21:26 +0000

anymeal (1.25-1) unstable; urgency=low

  * new upstream release

 -- Jan Wedekind <jan@wedesoft.de>  Mon, 12 Feb 2024 20:26:12 +0000

anymeal (1.24-1) unstable; urgency=low

  * new upstream release

 -- Jan Wedekind <jan@wedesoft.de>  Fri,  9 Feb 2024 20:08:50 +0000

anymeal (1.23-1) unstable; urgency=low

  * new upstream release

 -- Jan Wedekind <jan@wedesoft.de>  Wed, 15 Nov 2023 20:11:31 +0000

anymeal (1.22-1) unstable; urgency=low

  * new upstream release

 -- Jan Wedekind <jan@wedesoft.de>  Sun,  5 Nov 2023 19:17:05 +0000

anymeal (1.21-2) unstable; urgency=low

  * debian/control
    - add missing dependency to pkg-config tool

 -- Jan Wedekind <jan@wedesoft.de>  Sun, 22 Oct 2023 20:13:43 +0100

anymeal (1.21-1) unstable; urgency=low

  * new upstream release

 -- Jan Wedekind <jan@wedesoft.de>  Wed, 18 Oct 2023 22:20:19 +0100

anymeal (1.20-1) unstable; urgency=low

  * new upstream release

 -- Jan Wedekind <jan@wedesoft.de>  Sun,  1 Oct 2023 21:24:00 +0100
