=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: anymeal
 Section: utils
 Priority: optional
-Maintainer: Jan Wedekind <jan@wedesoft.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jan Wedekind <jan@wedesoft.de>
 Standards-Version: 4.6.2
 Vcs-Git: https://github.com/wedesoft/anymeal.git
 Vcs-Browser: https://github.com/wedesoft/anymeal
 Homepage: https://wedesoft.github.io/anymeal/
-Build-Depends: debhelper-compat (=13), flex, googletest, librecode-dev, libsqlite3-dev, qtbase5-dev-tools, qttools5-dev-tools, qtbase5-dev
+Build-Depends: debhelper-compat (=13), flex, googletest, libsqlite3-dev, qtbase5-dev-tools, qttools5-dev-tools, qtbase5-dev, pkgconf
 Rules-Requires-Root: no
 
 Package: anymeal
