=== debian/watch ===
version=4

opts=downloadurlmangle=s/archive\/refs\/tags\/v(.*)\.tar\.gz/releases\/download\/v$1\/anymeal-$1\.tar\.xz/,\
pgpsigurlmangle=s/$/.asc/,\
dversionmangle=s/\+dfsg1//,repacksuffix=+dfsg1 \
https://github.com/wedesoft/anymeal/tags \
/wedesoft/anymeal/archive/refs/tags/v(.*)\.tar\.gz
