## anymeal 1.27

=== debian/changelog ===
anymeal (1.27-1) unstable; urgency=low

  * new upstream release

 -- Jan Wedekind <jan@wedesoft.de>  Wed, 10 Apr 2024 17:06:53 +0100
