## anymeal 1.32

=== debian/changelog ===
anymeal (1.32-1) unstable; urgency=low

  * debian/copyright
    - changed BSD-C3 to BSD-3-clause for gtest-all.cc
  * updated debian/upstream/signing-key.asc
  * new upstream release

 -- Jan Wedekind <jan@wedesoft.de>  Thu,  8 Aug 2024 17:40:32 +0100

anymeal (1.31-1) unstable; urgency=low

  * debian/control
    - bump Standards-Version to 4.7.0
  * new upstream release
  * added /usr/share/locale/sl/LC_MESSAGES/anymeal_qt.qm

 -- Jan Wedekind <jan@wedesoft.de>  Sun,  4 Aug 2024 20:51:00 +0100

anymeal (1.29-1) unstable; urgency=low

  * new upstream release

 -- Jan Wedekind <jan@wedesoft.de>  Mon, 29 Jul 2024 17:36:02 +0100

anymeal (1.28-1) unstable; urgency=low

  * new upstream release

 -- Jan Wedekind <jan@wedesoft.de>  Mon, 15 Jul 2024 18:23:51 +0100
