=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: anymeal
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jan Wedekind <jan@wedesoft.de>
-Standards-Version: 4.6.2
+Maintainer: Jan Wedekind <jan@wedesoft.de>
+Standards-Version: 4.7.0
 Vcs-Git: https://github.com/wedesoft/anymeal.git
 Vcs-Browser: https://github.com/wedesoft/anymeal
 Homepage: https://wedesoft.github.io/anymeal/
