## anymeal 1.33

=== debian/changelog ===
anymeal (1.33-1) unstable; urgency=low

  * debian/control
    - changed Qt5 to Qt6 dependencies (work by Benson Muite)
  * new upstream release

 -- Jan Wedekind <jan@wedesoft.de>  Fri, 20 Sep 2024 20:02:03 +0100
