## anymeal 1.34

=== debian/changelog ===
anymeal (1.34-1) unstable; urgency=low

  * Rebuild moc, ui, and qrc files when Qt changes (closes: #1117379)

 -- Jan Wedekind <jan@wedesoft.de>  Sun,  5 Oct 2025 19:27:36 +0100
