=== debian/control ===
Source: anymeal
Section: utils
Priority: optional
Maintainer: Jan Wedekind <jan@wedesoft.de>
Standards-Version: 4.7.0
Vcs-Git: https://github.com/wedesoft/anymeal.git
Vcs-Browser: https://github.com/wedesoft/anymeal
Homepage: https://wedesoft.github.io/anymeal/
Build-Depends: debhelper-compat (=13), flex, googletest, libsqlite3-dev, qt6-base-dev-tools, qt6-tools-dev, qt6-base-dev, qt6-svg-dev, pkgconf
Rules-Requires-Root: no

Package: anymeal
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt6svg6, libqt6svgwidgets6
Description: Recipe management software
 AnyMeal is a free recipe management software developed using
 SQLite3 and Qt6. It can manage a cookbook with more than
 250000 MealMaster recipes, thereby allowing to import,
 export, search, display, edit, and print them.
